.za_video_img{ width: 796px; height: 426px; display: block; position: relative; }
.za_video_img_container{ width: 100%;  }
.za_video_img_container > img{ display: block; width: 100%;}
.za_video_img > a{ display: block;  width:60px ; height: 60px; background:url(../img/radio/player_icon_list.png) no-repeat center center;position: absolute; top:330px ; left:30px ;} 


.za_items_img{  width: 272px; height: 154px;  position: relative; }
.za_items_img_container{ width: 100%; }
.za_items_img_container > img { display: block;  width: 100%;}
.za_items_img > a{ display: block;  width:35px ; height: 35px; background:url(../img/radio/player_icon_list.png) no-repeat center center;position: absolute; bottom:25px ; left:18px ; background-size: cover; } 